package com.house365.ws.interfaces.server;

import com.house365.rest.context.IService;
import com.house365.ws.beans.request.VersionListRequest;
import com.house365.ws.beans.request.VersionRequest;
import com.house365.ws.beans.response.VersionListResponse;
import com.house365.ws.beans.response.VersionResponse;

public interface IVersion extends IService {

    VersionResponse addVersion(VersionRequest request);
    void deleteVersionById(Integer id);
    VersionListResponse getAppVersionList(VersionListRequest request);
}
